import React from 'react'
import B34page from '@/pages/B_enterTibet/B3_4page'
function C7delete() {
  return <B34page pageSta='删除' />
}

const MemoC7delete = React.memo(C7delete)

export default MemoC7delete
